[Version]
Signature="$CHICAGO$"

[Driver_Setup]
Add_Device=VF0100
SetupPlugIn=CtStpCD.dll

[Common]
Device_Description         =Creative WebCam Vista Pro
Silent_Mode                =1
No_Cleanup                 =1
Inf_Files_To_Search        =oem*.inf
OS_Ver_To_Install          =*
App_For_Connect_Device_Msg =\Drivers\ConnectMessage\ConnectUsb.exe,/L:ENG

[VF0100]
Inf_File          =V0100Dev.inf
Uninstall_String  =Creative VF0100
Ins_HardwareId    =*
Ins_Parameters    =-plugin V0100Pin.dll
PreIns_Parameters =-plugin V0100Pin.dll
